uuid: 64439080-6c71-486c-94b6-81301728ec7a
langcode: en
status: true
dependencies:
  module:
    - block_content
    - color_field
id: block_content.field_banner_color
field_name: field_banner_color
entity_type: block_content
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
